## ourgroceries 1.5.4

=== debian/changelog ===
ourgroceries (1.5.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 12:40:40 +0900

ourgroceries (1.5.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1076951)

 -- Edward Betts <edward@4angle.com>  Thu, 25 Jul 2024 10:00:52 +0900
