=== debian/control ===
Source: ourgroceries
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-aiohttp <!nocheck>,
               python3-bs4 <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/ljmerza/py-our-groceries
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/ourgroceries
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/ourgroceries.git

Package: python3-ourgroceries
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Async Python library for interfacing with OurGroceries API
 This library provides a means to interact with the OurGroceries API, allowing
 for management of grocery lists programmatically.  Designed for asynchronous
 operations, it supports functionalities like logging in, retrieving, creating,
 and modifying grocery lists and their items.  Additionally, users can manage
 categories within the lists, cross off items, and handle list deletions.
