=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ourgroceries-$1\.tar\.gz/ \
  https://github.com/ljmerza/py-our-groceries/tags .*/v?(\d\S+)\.tar\.gz
